{% macro home(config) %}
 {% set data = load_data(path=config.file) | default(value=config) %}

 {% if config.enable %}
  <section class="hero" id="home">
    <div class="hero_background-svg">
      <svg viewBox="0 0 1437 1180">
        <path
          fill="#f1f6f9"
          d="M0 0h1377l60 1010a120 120 0 01-120 120L0 1180z"
          data-name="Path 1350"
        />
      </svg>
    </div>
    <div class="hero_footer-svg">
      <img src="{{ get_url(path='images/hero/figure-svg.svg') }}" alt="" />
    </div>
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-6">
          <div class="hero_content">
            <div class="hero_blob">
              <svg viewBox="0 0 550 550">
                <defs>
                  <linearGradient
                    id="a"
                    x1=".069"
                    x2=".753"
                    y1=".116"
                    y2=".858"
                    gradientUnits="objectBoundingBox"
                  >
                    <stop offset="0" stop-color="#fff" />
                    <stop offset="1" stop-color="#fff" stop-opacity=".012" />
                  </linearGradient>
                </defs>
                <g data-name="blob-shape (3)">
                  <path
                    class="blob"
                    fill="url(#a)"
                    d="M455.4 151.1c43.1 36.7 73.4 92.8 60.8 136.3-12.7 43.5-68.1 74.4-111.3 119.4-43.1 45-74 104.1-109.8 109-35.9 5-76.7-44.2-111.8-89.2-35.2-45-64.7-85.8-70.8-132.6-6-46.8 11.6-99.6 46.7-136.3 35.2-36.6 88-57.2 142.4-58.8 54.5-1.7 110.6 15.6 153.8 52.2z"
                  />
                </g>
              </svg>
            </div>
            <span>{{ data.infos.title }}</span>
            <h1>{{ data.infos.subtitle }}</h1>
            <p>
              {{ data.infos.description }}
            </p>
            <a href="{{ get_url(path=data.infos.button_url) }}">{{ data.infos.button_name }}</a>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="hero_figure">
            <div class="figure-svg">
              <img src="{{ get_url(path='images/hero/figure-svg.svg') }}" alt="figure-svg" />
            </div>
            <img
              src="{{ get_url(path=data.infos.image) }}"
              alt="hero-image"
              style="
                mask: url({{ get_url(path='images/hero/hero-mask-svg.png') }});
                mask-repeat: no-repeat;
                mask-size: contain;
                mask-position: center center;
              "
            />
            <div class="hero_figure-popup">
              <div class="thumb">
                <img src="{{ get_url(path=data.infos.video_thumb) }}" alt="popup" />
              </div>
              <a
                href="{{ data.infos.video_url }}"
                type="button"
                class="popup-button"
              >
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="21"
                  height="24"
                  viewBox="0 0 21 24"
                >
                  <path
                    fill="#5d78ff"
                    d="M17.961 10.264a2 2 0 010 3.473L2.992 22.29A2 2 0 010 20.554V3.446A2 2 0 012.992 1.71z"
                    data-name="Polygon 4"
                  />
                </svg>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
 {% endif %}
{% endmacro  %}